﻿/*************************
*******body******
**************************/
body {
	background: #fff;
	font-family: Arial, 'Times New Roman', 'Microsoft YaHei', SimHei;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, 'Times New Roman', 'Microsoft YaHei', SimHei;
	color: #4e4e4e;
}
h1 {
	font-size: 36px;
	color: #fff;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 16px;
	color: #787878;
	font-weight: 400;
	line-height: 24px;
}
h4 {
	font-size: 16px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/* 清理浮动 */
.clearfix {
	clear: both;
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*************************
*******菜单******
**************************/

.header {
	width: 100%;
	overflow: hidden;
}
.header_top {
	width: 100%;
	border-bottom: 1px solid #E7E7E7;
	height: 38px;
	line-height: 38px;
	font-family: 微软雅黑;
	color: #999;
	font-size: 14px;
	overflow: hidden;
}
.header_top .top_nav {
	float: right;
	height: 20px;
}
.header_top .top_nav a {
	padding: 0 12px;
	color: #999;
	font-size: 14px;
	float: left
}
.header_top .top_nav span {
	padding-right: 4px;
}
.header_center {
	height: 105px;
	padding-top: 10px;
	overflow: hidden;
	background-color: transparent;
	background-position: center center;
}
.header_center .logo {
	float: left;
	margin-top: 2px;
}
.top_title {
	float: left;
	margin-top: 18px;
}
.top_title h2 {
	color: #F2F9F2;
	font-size: 16px;
}
.top_title p {
	font-size: 14px;
	line-height: 24px;
	color: #F2F9F2
}
.header_phone {
	float: right;
	overflow: hidden;
}
.header_center .header_phone {
	color: #555;
	padding: 22px 0;
	background: url(../images/top/tel.jpg) no-repeat 3px 26px;
	font-size: 16px;
	line-height: 25px;
}
.header_center .header_phone span {
	width: 95px;
	float: left;
	margin-left: 45px;
	padding: 2px 10px;
}
.header_center .header_phone p {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 30px;
	font-family: Times New Roman;
	font-size: 20px;
	color: #333;
}
.header_center .header_phone b {
	display: block;
}
.navbar-inverse .navbar-nav > li > a {
	color: #999;
}
.navbar-inverse .navbar-nav > li >ul {
	position: absolute;
	display: none;
	padding: 0;
	margin: 0;
	z-index: 10;
	left: 0;
	width: 185px;
	text-align: center;
	background: rgba(0,148,218,0.8);
	list-style: none;
}
.navbar-inverse .navbar-nav > li >ul> li a {
	color: #fff;
	text-decoration: none;
}
.navbar-inverse .navbar-nav > li >ul> li a:hover {
	color: #F18525
}
.navbar-inverse .navbar-nav > li >ul> li {
	line-height: 40px;
}
.navbar-inverse .navbar-nav>li:hover ul {
	display: block;
}
.navbar-collapse {
	max-height: 340px;
	padding-left: 0;
	overflow-x: visible;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	-webkit-overflow-scrolling: touch;
}
.navbar {
	position: relative;
	min-height: 60px;
	border-top: 2px solid #E81E2D;
	margin-bottom: 0px;
}
.navbar-nav > li > a {
	padding-top: 15px;
	line-height: 60px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding-top: 0;
	padding-bottom: 0;
	width: 185px;
	border-right: 1px solid #058BCB;
	border-left: 1px solid #0FA2EA;
	text-align: center;
	font-size: 16px;
}
.navbar-nav > li > a .e {
	display: block;
	background: url(../images/top/t_ico4.png) no-repeat 0 center;
	float: left;
	width: 26px;
	height: 60px;
	line-height: 60px;
}
.navbar-inverse .navbar-brand {
	color: #fff;
}
.navbar-inverse {
	background: #0094DA;
	border: none;
	line-height: 72px;
}
.navbar {
	border-radius: 0px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	background-color: none;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
	background: #F18525;
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background: #F18525;
	color: #fff;
}
.navbar-inverse .navbar-toggle {
	background-color: #0094DA;
	border-color: #0094DA;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #0094DA
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #f90
}
/**********轮番***********/


.slider {
	position: relative;
	padding: 0;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	border: 0;
}
a.callbacks_nav {
	display: none;
}
ul.callbacks_tabs {
	position: absolute;
	z-index: 9;
	bottom: 2%;
	left: 42%;
}
ul.callbacks_tabs li {
	display: inline-block;
}
.callbacks_tabs a {
	visibility: hidden;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	visibility: visible;
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	float: left;
	margin-left: 10px;
	background: #545454;
}
.callbacks_here a:after {
	background: #0094DA;
}
/*-- //Slider --*/
/*******搜索*********/
.search {
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #dedede;
	height: 65px;
}
.search p {
	font-size: 14px;
	line-height: 65px;
	display: block;
	width: 65%;
	float: left;
	color: #999;
}
.search p a {
	color: #999;
	padding: 0 6px;
}
.search .s_key {
	float: right;
	width: 35%;
	height: 65px;
}
.search .s_key input {
	width: 75%;
	height: 34px;
	line-height: 32px;
	font-size: 14px;
	color: #999;
	margin-left: 20px;
	padding-left: 10px;
	margin-top: 15px;
	border: 1px solid #dedede;
	outline: none;
	float: left;
}
.btn_search {
	float: left;
	background: #0094DA;
	color: #fff;
	width: 18%;
	height: 34px;
	margin-top: 15px;
	background: #0094DA url(../images/top/search.png) center no-repeat;
}
.slide-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*******首页产品分类********/
.product {
	margin-top: 10px;
}
.main_title {
	padding: 0px 10px;
	margin-top: 25px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	color: #0094DA;
}
.main_title span {
	color: #333;
}
.main_title2 {
	padding: 0px 10px;
	text-align: center;
	font-size: 15px;
	color: #666;
}
.slide-nav {
	float: left;
	border: 1px solid #DEDEDE;
	width: 27%;
	margin-top: 20px;
	background: #fff;
}
.slide-nav-title {
	height: 120px;
	background: #0094DA;
}
.slide-nav-title h2 {
	color: #fff;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 26px;
	padding-top: 30px;
	margin-top: 0;
}
.slide-nav-title p {
	color: #FFAE00;
	text-align: center;
	font-size: 12px;
	padding: 5px 0;
	background: url(../images/top/xs.png) no-repeat center;
}
.slide-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.slide-nav ul li {
	font-size: 15px;
	overflow: hidden;
}
.bg {
	background: #fff;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.slide-nav ul li a {
	text-decoration: none;
	line-height: 45px;
	display: block;
}
.slide-content {
	float: left;
	width: 71%;
	padding-bottom: 20px;
	height: auto;
	margin-left: 2%;
}
.p_more {
	background: #FFAE00;
	color: #fff;
	display: block;
	width: 80px;
	text-align: center;
	height: 35px;
	line-height: 35px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
	float: left;
}
.p_more a {
	color: #fff;
	display: block;
}
.pro_list {
	padding: 0;
	margin-top: 20px;
}
.pro_list li {
	float: left;
	position: relative;
	width: 32.33%;
	list-style: none;
	margin: 10px 0.5%;
	text-align: center;
	border: 1px solid #dedede;
}
.pro_list li h5 {
	font-size: 15px;
	background: #dedede;
	padding: 0;
	margin: 0;
	line-height: 45px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.avatar {
	display: block;
	overflow: hidden;
	width: 100%;
}
.avatar img {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	height: 200px;
}
.avatar:hover img {
	transform: scale(1.3);
	transition: all 1s ease 0s;
	-webkit-transform: scale(1.3);
	-webkit-transform: all 1s ease 0s;
}
.aside-left2 h2 {
	background: #0094DA;
	margin-bottom: 0;
	color: #fff;
	padding: 10px;
	font-size: 18px;
	text-align: center;
	height: 40px;
}
.aside-left2 ul {
	margin: 0;
	padding: 0 20px;
}
.aside-left2 ul li {
	list-style: none;
	font-size: 0.96em;
}
.aside-left2 ul li span {
	padding: 0 8px;
}
.ul2 {
	display: none;
	background: #fff;
}
.ul2 li a {
	margin: 0 20px;
}
.title {
	cursor: pointer;
	color: #333;
	background: #E7E7E7;
	border-radius: 10px;
	height: 45px;
	margin-bottom: 2px;
	padding: 0 20px;
	line-height: 45px;
	font-size: 15px;
	margin-top: 5px;
}
.title em {
	float: right;
	font-size: 16px;
	color: #FFAE00;
	font-weight: bold;
}
.title:hover {
	color: #333;
	background: #E7E7E7;
	border-radius: 10px;
}
.title:hover em {
	color: #fff;
}
.title a {
	color: #333;
	display: block;
}
.title a:hover {
	color: #F18525
}
/*特点*/
.td {
	width: 100%;
	overflow: hidden;
	padding-bottom: 50px;
}
.td .Title {
	width: 100%;
	overflow: hidden;
	text-align: center;
	padding-top: 31px;
}
.td .Title p {
	text-align: center;
	margin-top: 14px;
	padding-bottom: 15px;
}
.td .conBox_yyj {
	
	position: relative;
}
.td .conBox_yyj img {
	margin: 0 auto;
	display: block;
}
.td .conBox_yyj .box {
	
	position: absolute;
}
.td .conBox_yyj .box h3 {
	font-size: 23px;
	color: #0095db;
	font-weight: bold;
}
.td .conBox_yyj .box p {
	font-size: 16px;
	color: #333333;
	line-height: 25px;
	margin-top: 12px;
}
.td .conBox_yyj .box1 {
	width: 244px;
	top: 15px;
	left: 0px;
	text-align: right;
}
.td .conBox_yyj .box2 {
	width: 290px;
	top: 15px;
	left: 908px;
}
.td .conBox_yyj .box3 {
	width: 202px;
	top: 340px;
	left: 70px;
	text-align: right;
}
.td .conBox_yyj .box4 {
	width: 248px;
	top: 340px;
	left: 850px;
}
/*简介*/
.about {
	background: #0094DA;
	padding: 50px 0;
}
.about_box {
	background: #fff;
	padding: 30px;
}
.ab_left {
	float: left;
	width: 48%;
	margin-top: 30px;
}
.ab_right {
	float: right;
	width: 48%;
	margin-top: 10px;
}
.ab_right h2 {
	font-size: 34px;
	color: #ccc;
}
.ab_right h3 {
	font-size: 25px;
	font-weight: bold;
	color: #0094DA;
	padding-bottom: 10px;
}
.ab_right h3 span {
	color: #333;
}
.jianj {
	padding-bottom: 30px;
	color: #666;
}
.jianj h4 {
	color: #0094DA;
	padding-top: 30px;
	font-size: 15px;
	font-weight: bold
}
.line {
	width: 40px;
	height: 1px;
	background: #0094DA;
}
.jianj p {
	line-height: 26px;
	padding-top: 10px;
}
.jianj span {
	display: block;
	width: 110px;
	line-height: 40px;
	margin-top: 20px;
	text-align: center;
	height: 40px;
	border: 1px solid #0094DA;
	border-radius: 10px;
}
.jianj span a {
	color: #666;
	display: block;
}
.jianj span:hover {
	background: #0094DA;
}
.jianj span:hover a:hover {
	color: #fff;
}
/*news*/
.news_l {
	float: left;
	width: 56%;
	margin-top: 70px;
}
.news_r {
	float: right;
	width: 40%;
	margin-top: 70px;
}
.news_l h4 {
	border-bottom: 1px solid #dedede;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 20px;
}
.news_l h4 span {
	float: right;
	font-size: 14px;
	font-weight: normal;
}
.news_l h4 span a {
	color: #666;
}
.news_list {
	width: 100%;
	float: left;
}
.nwlt {
	float: left;
	width: 100%;
}
.n_l {
	float: left;
	width: 47%;
}
.n_r {
	float: right;
	width: 50%;
}
.n_r h2 a {
	color: #333;
	font-weight: bold;
}
.new_r {
	width: 100%;
}
.new_r ul {
	padding: 0;
	margin: 25px 0;
}
.new_r li {
	height: 89px;
	border-bottom: 1px dashed #d0d0d0;
	margin-bottom: 25px;
	list-style: none;
}
.new_r li i {
	float: left;
	width: 17%;
	height: 69px;
	border: 1px solid #cdcdcd;
	text-align: center;
	font-size: 12px;
	color: #bebebe;
	line-height: 22px;
}
.new_r li i em {
	display: block;
	font-size: 36px;
	line-height: 36px;
	padding: 4px 0 0;
}
.new_r li p {
	float: right;
	width: 78%
}
.new_r li p a {
	display: block;
	font-size: 15px;
	color: #333;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}
.new_r li p span {
	display: block;
	font-size: 14px;
	color: #999;
	line-height: 18px;
}
.new_r li:hover i {
	color: #0094DA;
	border-color: #0094DA;
}
.new_r li:hover a {
	color: #0094DA;
}
.new_r li.last {
	border: 0;
	margin-bottom: 0;
}
/***********常见问题*/
.wt {
	width: 100%;
	border: 1px solid #eee;
	margin: 0 auto;
}
.wt span {
	font-size: 14px;
	color: #666;
	float: right;
}
.wt span a {
	color: #666;
	line-height: 40px;
}
.wt h1 {
	border-bottom: 1px solid #eee;
	padding: 0 10px;
	margin-top: 0px;
}
.wt h1 b {
	font: bold 20px/40px '';
	border-top: 5px solid #0094DA;
	color: #333;
	padding: 0 8px;
	display: inline-block;
}
.list_lh {
	height: 380px;
	overflow: hidden;
}
.list_lh ul {
	padding: 0;
}
.list_lh li {
	padding: 10px 10px;
	height: auto;
	list-style: none;
	border-bottom: 1px dotted #ccc;
}
.list_lh li span {
	padding: 0 10px;
	display: block;
	height: 30px;
	float: left;
}
.list_lh li a {
	color: #79787E
}
.list_lh li.lieven {
	background: #F0F2F3;
}
.list_lh li p {
	height: 24px;
	line-height: 28px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/* footer */
.scroll {
	width: 80px;
	height: 80px;
	position: fixed;
	right: 3px;
	bottom: 50px;
	cursor: pointer;
	background: url(../images/footer/top.png) bottom no-repeat;
	height: 42px;
}
.scroll:hover {
	background: url(../images/footer/top.png) top no-repeat;
	height: 42px;
}
#footer {
	width: 100%;
	padding: 29px 0 24px 0;
	background: #2C2C2C;
	margin-top: 80px;
}
.footer_nav {
	width: 15%;
	margin-right: 4%;
	padding: 0
}
.footer_nav li {
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #363636;
	border-top: 1px solid #252525;
	list-style: none;
}
.footer_nav li a {
	padding: 0 7.7% 0 3px;
	font-size: 15px;
	color: #ECF5FB;
}
.footer_nav li a:hover {
	text-decoration: none;
}
.footer_nav i {
	width: 15px;
	height: 5px;
	background: url(../images/main/ind_more.png) no-repeat;
	float: right;
	margin-top: 21px;
}
.footer_nav li a:hover i {
	margin-right: -8px;
}
.footer_right {
	width: 30%;
	float: left;
	margin: 12px 4%;
}
.footer_right .title {
	font-size: 15px;
	color: #666;
	font-weight: bolder;
	margin-bottom: 15px;
}
.link {
	background: #292929;
	margin-top: 10px;
	padding: 10px 10px;
	color: #666;
}
.link a {
	color: #666;
	line-height: 24px;
	margin-left: 15px;
}
.footer_link {
	width: 100%;
	height: 40px;
	position: relative;
	margin-bottom: 18px;
}
.footer_link p {
	padding-left: 0px;
	line-height: 28px;
	font-size: 14px;
	color: #ECF5FB;
	width: 100%;
}
.footer_share a {
	background: url(../images/main/footer_share2.png) no-repeat !important;
	background-size: auto 100% !important;
	height: 30px !important;
	width: 36px !important;
	margin: 40px 20px 0 0 !important;
}
.footer_share a.bds_qzone {
	background-position: -40px 0 !important;
}
.footer_share a.bds_weixin {
	background-position: -80px 0 !important;
}
.footer_share a.bds_dingyue {
	background-position: -240px 0 !important;
}
.footer_share a:hover {
	opacity: 1 !important;
}
.footer_share a.bds_tsina:hover {
	background-position: -120px 0 !important;
}
.footer_share a.bds_qzone:hover {
	background-position: -160px 0 !important;
}
.footer_share a.bds_weixin:hover {
	background-position: -200px 0 !important;
}
.footer_share a.bds_dingyue:hover {
	background-position: -280px 0 !important;
}
.footer_ewm {
	width: 24%;
	float: right;
	margin-top: 15px;
}
.footer_ewm ul {
	padding: 0;
}
.footer_ewm li {
	width: 50%;
	float: left;
}
.footer_ewm .img {
	padding: 2px;
}
.footer_ewm img {
	display: block;
	width: 80%;
}
.footer_ewm p {
	font-size: 14px;
	color: #666;
	padding-top: 10px;
	text-align: center;
}
.footer_copy {
	padding: 28px 0 0 0;
	font-size: 13px;
	color: #ECF5FB;
	text-transform: uppercase;
	line-height: 22px;
	text-align: center;
}
.footer_copy span {
	color: #e01514;
}
.stock {
	display: none;
}
.stock_up {
	width: 9px;
	height: 10px;
	background: url(../images/pc/stock_up.png) no-repeat;
	margin-left: 5px;
}
/**手机底部导航菜单***/
#bottomNav {
	display: none;
	background: #f5f5f5;
	height: 62px;
	background-repeat: repeat-x;
	z-index: 999;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	_position: absolute;
 _top: expression_r(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);
	overflow: visible;
}
.bmeum {
	color: #fff;
	text-align: center;
	padding-top: 6px;
}
.bmeum a {
	color: #9C9C9C;
}
.bmeum a:hover {
	text-decoration: none;
	color: #9C9C9C;
}
.bottom_mobile {
	width: 33%;
	float: left;
}
/*内页公共样式*/
.page {
	margin: 50px 0;
	text-align: center;
	cursor: default;
}
.page a.active, .page a:hover {
	background-color: #0094DA;
	border-color: #0094DA;
	color: #fff;
}
.page a {
	min-width: 36px;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	border: 1px solid #E3E3E3;
	margin: 0 4px;
	color: #666;
}
.curr {
	padding-left: 15px;
	font-size: 14px;
	color: #999999;
	height: 64px;
	line-height: 24px;
	padding-top: 20px;
	background: url(../images/main/location.png) left center no-repeat;
}
.curr a {
	color: #999;
	text-decoration: none;
}
.curr a:hover {
	color: #0c8df9;
}
.curr span {
	color: #0069c2;
}
/*in_about*/
.in_about p {
	color: #666;
	line-height: 26px;
	padding: 5px 0;
}
/*in contact*/
.contactus ul {
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}
.contactus ul li {
	border-bottom: 1px dashed #dedede;
	float: left;
	list-style: none;
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	color: #666;
	width: 48%;
	margin: 10px 1%;
}
/*message*/
.p4-order-form-1-con {
	border: 1px solid #dedede;
	background: url(../images/main/r1-orderform-1-bg.jpg) no-repeat center bottom #fff;
	padding: 40px 15%;
	margin-top: 30px;
}
.p4-order-form-1-con li {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 35px;
	color: #666;
	overflow: hidden;
}
.p4-order-form-1-con li span {
	font-weight: bold;
	color: #666;
}
.p4-order-form-1-con li b {
	color: #f00;
}
.p4-order-form-1-con li .row-hd {
	color: #666;
}
.p4-order-form-1-con label {
	display: inline-block;
	width: 120px;
	color: #666;
	vertical-align: top;
	text-align: right;
	height: 33px;
	line-height: 33px;
	overflow: hidden;
}
.p4-order-form-1-con .inputs, .p4-order-form-1-con li select {
	width: 73%;
	margin-right: 10px;
	outline: none;
	padding-left: 10px;
	border: 1px solid #dedede;
	height: 33px;
	line-height: 32px;
	color: #666;
	box-sizing: border-box;
}
.p4-order-form-1-con .p4-order-form-1-t1 {
	width: 100%;
}
.p4-order-form-1-t1 textarea {
	width: 73%;
	height: 102px;
	line-height: 24px;
	border: 1px solid #dedede;
	outline: none;
	resize: none;
	overflow: auto;
	margin-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
}
.p4-order-form-1-con .p4-order-form-1-t2 {
	width: 100%;
}
.p4-order-form-1-t2 input {
	width: 150px;
	vertical-align: top;
}
.p4-order-form-1-t2 span {
	width: 153px;
	height: 25px;
}
.p4-order-form-1-con .p4-order-form-1-t3 {
	padding-left: 120px;
}
.p4-order-form-1-con .p4-order-form-1-t3 input {
	width: 80px;
	height: 30px;
	border: 0;
	line-height: 30px;
	text-align: center;
	margin-right: 30px;
	color: #fff;
	padding-left: 0;
	cursor: pointer;
}
.p4-order-form-1-con .p4-order-form-1-b1 {
	background: #FF8D1D;
}
.p4-order-form-1-con .p4-order-form-1-b2 {
	background: #767676;
}
.p4-order-form-1-con .p4-order-form-1-t4 {
	overflow: auto;
	height: auto;
	min-height: 35px;
	width: 100%
}
.p4-order-form-1-con .p4-order-form-1-t4 input {
	vertical-align: middle;
	width: 14px;
	margin: 0 10px;
}
/*in news*/
.news-list {
	padding-top: 13px;
}
.news-list ul{ padding:0;}
.news-list ul li {
	list-style: inside;
	color: #C4C4C4;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-list ul li a {
	line-height: 45px;
	color: #545454;
}
.news-list ul li a:hover {
	color: #EC6900
}
.news-list ul li span {
	float: right;
	color: #999;
	line-height: 45px;
}
.news_tj {
	padding: 0 20px;
}
.news_tj h2 {
	font-weight: bold;
	font-size: 18px;
}
.news_tj p {
	margin: 18px 0;
}
.news_tj p a {
	color: #666;
	display: block;
	border-bottom: 1px dashed #dedede;
}
.news_tj p span {
	background: #F18525;
	color: #fff;
	padding: 2px 5px;
	margin-right: 5px;
}
.findrow{ padding:0;}
.zxxq-01 {
	background: #fff;
	padding: 18px 44px;
}
.zxxq-01-tit {
	height: 38px;
	font-size: 24px;
	font-weight: normal;
	line-height: 38px;
	color: #4b4a4a;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.zxxq-01-sour {
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	color: #aaa;
	margin-bottom: 20px;
}
.zxxq-01-sour a {
	color: #aaa;
}
.zxxq-01-sour span {
	margin: 0 9px;
}
.zxxq-01-text {
	padding: 16px 18px;
	font-size: 14px;
	line-height: 24px;
	border: 1px solid #d6d6d6;
	margin-bottom: 22px;
}
.zxxq-01-text-t1 {
	width: 78px;
	float: left;
	color: #342f2e;
	margin-right: -78px;
}
.zxxq-01-text-t2 {
	padding-left: 80px;
}
.zxxq-01 p {
	line-height: 28px;
	color: #666;
	padding: 5px 0;
}
/*in product*/
.pro_detail_fl{ float:left; width:48%;}
.pro_detail_fr{ float:right; width:48%;}
.pro_detail{ margin-top:25px;}
.pro_detail_fr h2{ color:#333; padding-bottom:20px; }
.pro_detail_fr p{ color:#666;}
.pro_detail_fr p a{ display:block; border:1px solid #dedede; margin-top:20px; width:120px; height:40px; line-height:40px; text-align:center;}
.pro_detail_fr p a:hover{ color:#fff; background:#0094DA;}
.pro_detail h4{ text-align:center; font-weight:bold; margin-top:40px;}
#page{padding-top:20px;padding-right:10px;clear:both;float:right;}
#page a{background: #F4FAFB;border: 1px solid #3C8DBC;color: #9CACAF;margin-right: 3px;display: block;float: left;padding: 3px 8px;text-decoration: none;}
#page span.page_current{background:#367FA9;color: #fff;font-weight: bold;display: block;float: left;padding: 4px 10px;margin-right: 3px;}